diff -ur debian-policy.orig/debconf_spec/debconf_specification.xml debian-policy/debconf_spec/debconf_specification.xml
--- debian-policy.orig/debconf_spec/debconf_specification.xml	2009-08-16 02:19:11.000000000 +0200
+++ debian-policy/debconf_spec/debconf_specification.xml	2009-12-10 23:58:22.000000000 +0100
@@ -10,8 +10,8 @@
 
   <articleinfo>
     <title>Configuration management</title>
-    <subtitle>Protocol version 2</subtitle>
-    <releaseinfo>Revision 7.0</releaseinfo>
+    <subtitle>Protocol version 2.1</subtitle>
+    <releaseinfo>Revision 7.1</releaseinfo>
     <author>
       <firstname>
         Wichert
diff -ur debian-policy.orig/debconf_spec/include/commands.xml debian-policy/debconf_spec/include/commands.xml
--- debian-policy.orig/debconf_spec/include/commands.xml	2009-08-16 02:19:11.000000000 +0200
+++ debian-policy/debconf_spec/include/commands.xml	2009-12-10 23:58:22.000000000 +0100
@@ -6,7 +6,7 @@
   <para>
     This exchanges with the frontend the protocol version
     number that is being used. The current version is
-    2.0. Versions in the 2.x series will be
+    2.1. Versions in the 2.x series will be
     backwards-compatible. You may specify the protocol version
     number you are speaking. The frontend will return the version
     of the protocol it speaks. If the version you specify is too
@@ -53,10 +53,10 @@
     </table>
   </para>
 </listitem>
-<listitem id="command_title">
+<listitem id="command_settitle">
   <para>
-    TITLE
-    <parameter>string</parameter>
+    SETTITLE
+    <parameter>template</parameter>
   </para>
   <para>
     You can use this command to set a title in the
@@ -65,6 +65,22 @@
     of the frontend's window. If you don't specify anything, a
     title will automatically be generated.
   </para>
+  <para>
+    Using a template has the advantage that titles are translatable
+    and that they can be maintained in the same place as other text
+    displayed to users.
+  </para> 
+</listitem>
+<listitem id="command_title">
+  <para>
+    TITLE
+    <parameter>string</parameter>
+  </para>
+  <para>
+    Similar to SETTITLE, but takes a string instead of a template as
+    parameter. Consequence is that the title will not be translatable,
+    unless some other mechanism (like gettext) is used.
+  </para>
 </listitem>
 <listitem id="command_stop">
   <para>
diff -ur debian-policy.orig/debconf_spec/include/types.xml debian-policy/debconf_spec/include/types.xml
--- debian-policy.orig/debconf_spec/include/types.xml	2009-08-16 02:19:11.000000000 +0200
+++ debian-policy/debconf_spec/include/types.xml	2009-12-10 23:58:22.000000000 +0100
@@ -69,6 +69,13 @@
         as is possible.
       </entry>
     </row>
+    <row>
+      <entry>title</entry>
+      <entry>
+        Holds a (short) string that can be displayed using the SETTITLE
+        command. Only the value of the short description will be used.
+      </entry>
+    </row>
   </tbody>
 </tgroup>
 </table>
